Skip to Content
0
Former Member
Sep 16, 2003 at 10:56 AM

Installing the SAP sneak WAS 6.30 preview edition

14 Views

Hello,

While installing the SAP sneak WAS 6.30 preview edition in my W2K professional, I am getting the "Password policy error". The error happens during the time of creating the admin user with the defualt 3 char pwd. My Org has a strong password policy and it is not allowing to create a user with the 3 char pwd. Did any body have experienced the simllar problem ? Please advice, how to correct the problem and go ahead in the installation.

Regards,

Velu Pillai